WordPress.org

Ready to get started?Download WordPress

Forums

Google Analyticator and simplepie widget error (3 posts)

  1. Joss Winn
    Member
    Posted 5 years ago #

    I've noticed that I'm getting some errors in my apache logs relating to this plugin:

    PHP Notice: A feed could not be found at in /var/www/html/example.org/public/wp-content/plugins/google-analyticator/simplepie.inc on line 1780, referer: http://example.org/site/wp-admin/

    This occurs whenever I visit the admin widget page. I do not use the analytics widget.

    http://wordpress.org/extend/plugins/google-analyticator/

  2. diegpl
    Member
    Posted 5 years ago #

    I in my dashboard panel give this error:
    Warning: Invalid argument supplied for foreach() in /home/diegolop/public_html/wp-content/plugins/google-analyticator/google-analytics-summary-widget.php on line 155

  3. cavemonkey50
    Member
    Posted 5 years ago #

    We're aware of this issue and have corrected the problem in our latest beta release that can be downloaded here: http://plugins.spiralwebconsulting.com/forums/viewtopic.php?f=6&t=282

    You can download the beta, or we should have the final version out tomorrow or Saturday.

Topic Closed

This topic has been closed to new replies.

About this Topic